<metaList>
  <metadata>
    <productId>embeddedEsx</productId>
    <version>8.0.3</version>
    <locale></locale>
    <url>HPE-801.0.0.11.5.1.6-May2024-metadata.zip</url>
    <channelName>default</channelName>
  </metadata>
  <metadata>
    <productId>embeddedEsx</productId>
    <version>8.0.1</version>
    <locale></locale>
    <url>HPE-801.0.0.11.5.1.6-May2024-metadata.zip</url>
    <channelName>default</channelName>
  </metadata>
  <metadata>
    <productId>embeddedEsx</productId>
    <version>8.0.0</version>
    <locale></locale>
    <url>HPE-801.0.0.11.5.1.6-May2024-metadata.zip</url>
    <channelName>default</channelName>
  </metadata>
  <metadata>
    <productId>embeddedEsx</productId>
    <version>7.0.1</version>
    <locale></locale>
    <url>HPE-801.0.0.11.5.1.6-May2024-metadata.zip</url>
    <channelName>default</channelName>
  </metadata>
  <metadata>
    <productId>embeddedEsx</productId>
    <version>7.0.0</version>
    <locale></locale>
    <url>HPE-801.0.0.11.5.1.6-May2024-metadata.zip</url>
    <channelName>default</channelName>
  </metadata>
</metaList>
